## noris-firewall 4.0-2

=== Makefile ===
build:

install: build
	cp -r etc ${DESTDIR}
			
clean:
