=== debian/changelog ===
noris-firewall (4.0-2) stable; urgency=low

  * Added short Script from RT#417927-19 to decrease TCP WSCALE to 6 per
    default.

 -- Georg Gliniak <gliniak@noris.de>  Mon, 14 Apr 2008 11:29:16 +0200

noris-firewall (4.0-1) stable; urgency=low

  * Rebuilt for etch.

 -- Hardy Kestin <hardy@noris.net>  Thu, 31 May 2007 14:53:21 +0200

noris-firewall (3.1-3) stable; urgency=low

  * Changed Section again.

 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 15:33:00 +0200

noris-firewall (3.1-1) stable; urgency=high

  * Changed dist, arch and Section.

 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 15:33:00 +0200

noris-firewall (0.2-7) unstable; urgency=low

  * Allow snmp from $MONITOR.
  * Renamed in_ext to in_main for more portability.
  * Defined new variables $MAIN_IF and $BACK_IF.
  * Changed Makefile to copy content instead of untaring it.
  * Used debhelper-mech to copy examples.
  * Updated copyright.

 -- Hardy Kestin <hardy@noris.net>  Mon,  8 Mar 2005 12:52:00 +0200

noris-firewall (0.2-6) unstable; urgency=low

  * Allow ssh from $MONITOR.

 -- Hardy Kestin <hardy@noris.net>  Mon, 26 Jul 2004 11:02:00 +0200

noris-firewall (0.2-5) unstable; urgency=low

  * Removed postinst-script for monitor1-update.

 -- Hardy Kestin <hardy@noris.net>  Thr, 14 May 2004 11:02:00 +0200

noris-firewall (0.2-4) unstable; urgency=low

  * Removed Dependency to noris-server.

 -- Hardy Kestin <hardy@noris.net>  Thr, 13 May 2004 11:02:00 +0200

noris-firewall (0.2-3) unstable; urgency=low

  * Added host monitor1 to the list of valid nrpe-servers in default
    firewall-script.
  * Forced these changes by a postinst-script.

 -- Hardy Kestin <hardy@noris.net>  Fri, 23 Apr 2004 11:02:00 +0200
 

noris-firewall (0.2-1) unstable; urgency=low

  * Splitted of from noris-server.

 -- Hardy Kestin <hardy@noris.net>  Wed, 21 Apr 2004 10:38:57 +0200
