## noris-firewall 6.0-18

=== Makefile ===
build:

install: build
	cp -r etc ${DESTDIR}

clean:
