=== debian/changelog ===
noris-firewall (6.0-18) wheezy; urgency=low

  * Build for wheezy (closes #12927669)

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 25 Oct 2012 12:18:05 +0200

noris-firewall (6.0-16) squeeze; urgency=low

  * improved if clauses for $FWDEBUG (hopefully) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 18 Jan 2012 13:21:01 +0100

noris-firewall (6.0-15) squeeze; urgency=low

  * made init-script Squeeze LSB conform

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 11 Nov 2011 09:19:05 +0100

noris-firewall (6.0-14) squeeze; urgency=low

  * nochn paar Kleinigkeiten 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 18 Oct 2011 14:26:11 +0200

noris-firewall (6.0-13) squeeze; urgency=low

  * variables wieder ins init script 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 18 Oct 2011 11:56:06 +0200

noris-firewall (6.0-12) squeeze; urgency=low

  * $VARS 2x eingesourcet :( 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 17 Oct 2011 13:32:06 +0200

noris-firewall (6.0-11) squeeze; urgency=low

  * nochn paar Änderungen im init script 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 11 Oct 2011 15:05:11 +0200

noris-firewall (6.0-10) squeeze; urgency=low

  * make init script LSB conform 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 10 Oct 2011 15:39:08 +0200

noris-firewall (6.0-9) squeeze; urgency=low

  * rules müssen vor -A clean -j DROP eingesourct werden 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 07 Oct 2011 14:20:01 +0200

noris-firewall (6.0-8) squeeze; urgency=low

  * removed BACK_IF from init script 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 07 Oct 2011 11:25:52 +0200

noris-firewall (6.0-7) squeeze; urgency=low

  * removed monitor1, techinfo and port 1081 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 30 Sep 2011 12:42:46 +0200

noris-firewall (6.0-6) squeeze; urgency=low

  * debian/rules != noris-firewall/rules (gna) 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 01 Mar 2011 16:33:15 +0100

noris-firewall (6.0-5) squeeze; urgency=low

  * removed "usr" in Makefile 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 25 Feb 2011 15:14:12 +0100

noris-firewall (6.0-4) squeeze; urgency=low

  * new version number (last one rejected)

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 25 Feb 2011 15:11:50 +0100

noris-firewall (6.0-3) squeeze; urgency=low

  * more examples files 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 25 Feb 2011 14:56:01 +0100

noris-firewall (6.0-2) squeeze; urgency=low

  * rules and variables files 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 25 Feb 2011 14:37:21 +0100

noris-firewall (6.0-1) squeeze; urgency=low

  * Initial Build + some (hopeful) improvements (#608629) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 14:20:01 +0100
