=== debian/control ===
Source: noris-firewall
Section: noris/server
Priority: important
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: noris-firewall
Architecture: all
Depends: ${shlibs:Depends}, sysvinit (>=2.83), iptables
Description: Firewallscripts for noris network
 This is a shiny and easy-to-use-shellscript.
 It provides a skeleton for default services including DSR in
 the prerouting-section. ssh is only allowed from TRUSTED hosts.
 If you don't understand it, you should have a look at 
 <http://www.arbeitsagentur.de> and dig for another job. ;-)
 Please note, that the firewallscript is disabled by default.
